@font-face { font-family: 'plutoblack'; src: url('../fonts/plutoblack-webfont.woff2') format('woff2'), url('../fonts/plutoblack-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'plutolight'; src: url('../fonts/plutolight-webfont.woff2') format('woff2'), url('../fonts/plutolight-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'plutomedium'; src: url('../fonts/plutomedium-webfont.woff2') format('woff2'), url('../fonts/plutomedium-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'pluto_regularregular'; src: url('../fonts/plutoregular-webfont.woff2') format('woff2'), url('../fonts/plutoregular-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'plutothin'; src: url('../fonts/plutothin-webfont.woff2') format('woff2'), url('../fonts/plutothin-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'plutobold'; src: url('../fonts/plutobold-webfont.woff2') format('woff2'), url('../fonts/plutobold-webfont.woff') format('woff'); font-weight: normal; font-style: normal; }

body {font-family:"Avenir LT W01_35 Light1475496";}

#return-to-top {position: fixed;bottom: 20px;right: 20px; background: #0e1f2c; width: 50px;height: 50px;display: block;text-decoration: none;
-webkit-border-radius: 35px;-moz-border-radius: 35px;border-radius: 35px;display: none;-webkit-transition: all 0.3s linear;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;z-index: 9999999;}

#return-to-top i {color: #fff;margin: 0; position: relative;left: 17px;top: 15px;font-size: 18px;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-ms-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease;}

.wrapper {max-width: 1024px; width: 100%; margin:0 auto;}
.wrapper-wide {max-width: 90%; margin: 0 auto; position: relative; display: block; width: 100%; }
.wrapper-content {max-width: 1370px; width: 100%; margin:0 auto; position: relative;}

header.standard {position: relative; background:#fff; height: 140px; margin-bottom: -64px;}
header { width: 100%; height: 140px; z-index: 999; position: absolute;}
header .logo { padding: 40px 0 0 0; max-width: 371px;}
header.standard .logo {padding:32px 0 0 0;}

.social-buttons {display: flex; margin-top: 25px}
.social-buttons a {display: block; border-radius: 50px; padding: 10px; border: 1px solid #869FB2 !important; margin-right: 10px; box-shadow: none}
.social-buttons img {width: 30px;}

.menu-btn {z-index: 99999; position: absolute; right: 0%; top: 5%; width: 48px;}
.menu-btn:before {color:#0e1f2c; content: 'menu'; display: inline-block; width: 100px; height: 20px; position: absolute; left: -70px; top: 24%; font-size: 21px; font-family:"Avenir LT W01_65 Medium1475532";}

header.standard .menu-btn {right: 7.4%; top: 13px;}
header.fixed.standard .menu-btn {right: 7.4%; top: 37%;}
.phone {position: absolute; right: 17%; font-size: 20px; font-family:"Avenir LT W01_95 Black1475556"; top: 27px; color:#0e1f2c;}
.fixed .phone {top: 49%}
.m-b-10 {margin-bottom: 10%}

.nav-main {position: absolute; background: #fff; background-size: contain; padding: 2em; width: 400px; height: 100%; right:0;
  display: none; -webkit-transform: scaleX(0); transform: scaleX(0); -webkit-transform-origin: right; transform-origin: right; z-index: 9999;
box-shadow: 0 20px 40px rgba(0,0,0,0.5);
}
.nav-main .wrapper {}
.nav-main .close-button {width: 30px; float: right; cursor: pointer;opacity: 0; margin-top: -25px;}
.nav-main > div > ul {list-style-type: none; margin: 5% auto 0 auto; padding: 0% 0 0 0; width: 90%; }
.nav-main ul a {color: #444; font-size: 19px; text-decoration: none; font-family:"Avenir LT W01_45 Book1475508";}
.nav-main ul li {display: block; margin: 12px 0}
.nav-main h3 {text-align: left; font-size: 26px; line-height: 26px; display: block; margin: 30px 0 10px 0; font-family:"Avenir LT W01_95 Black1475556"; color: #0e1f2c}
.nav-main ul li a:hover {color: #52aecd; }
.nav-main a {color: white; text-decoration: none}
#section-home .nav-main > .wrapper {height:80vh; max-width: 80%;}

.button {background: #0e1f2c url(/img/arrow-right.png) 88% center no-repeat; display: inline-block; width: auto; min-width: 160px; padding: 25px 40px 25px 30px; font-family:"Avenir LT W01_95 Black1475556"; font-size: 17px; line-height: 15px;
text-decoration: none; color: #fff;  margin: 30px 0 0 0; transition: all .5s ease-in-out;}
.button:hover {color:#52aecd;}


#register {text-align: center;}
#register .button {min-width: 300px; color: #fff}

.addthis_inline_share_toolbox a:hover {border-bottom: none !important}

/* Banner Home */

#section-home h2 { font-size: 72px; line-height: 80px; color: #fff; font-family:"Avenir LT W01_35 Light1475496"; margin: 0; text-align: center; }
#section-home h2 strong { font-family:"Avenir LT W01_85 Heavy1475544"; font-weight: normal}

.scroll-bottom { cursor: pointer; text-align: center; display: block; position: absolute; bottom: 10%; width: 100% }
.scroll-bottom img {margin:0 auto;}
.scroll-bottom a {text-decoration: none}
.scroll-bottom a:before {display: block; text-align: center; content: 'scroll down'; font-family:"Avenir LT W01_65 Medium1475532"; text-decoration: none; color: #fff; font-size: 21px; margin-bottom: 25px;}

#section-home { position: relative; background-image: url('../img/banner-sudburys-4.jpg'); background-size: cover;  height: 100vh; }
.home-banner { height: 100vh;}
#section-home .wrapper { max-width: 1335px; margin: 0 auto; position: relative; display: block; width: 100%;}
#section-home .wrapper-wide { height: 100vh;}
#section-home .content-section { position: absolute; bottom: 43%; left: 0px; width: 100%; z-index: 100; }
.content-section { max-width: 1335px; margin: 0 auto; }


/* Banner Inside */

.banner-standard {position: relative; color: #fff; overflow: hidden; z-index: 999}
.banner-standard:before {position: relative; background: #0e1f2c; bottom: 0; content: ''; left: 0; position: absolute; right: 0; width: 100%; height: 100%; top: 64px;}
.banner-standard .container {max-width: 1440px; margin:0 auto; width: 100%}
.banner-standard .copy {font-size: 26px; margin: 64px 0 0; max-width: 446px; text-align: left; width: 40%;}
.banner-standard .copy article {padding:48px;}
.banner-standard .image {width:60%;}
.banner-standard .image img {width: 100%}
.banner-standard h1 {text-transform: uppercase; letter-spacing: 3px; font-size: 18px; color: #52aecd;}
.banner-standard p {margin-top: 15px; line-height: 36px;}


/* Intro Text */

.intro-text {padding: 4% 0; text-align: center; font-size: 22px; line-height: 36px;}
.intro-text p {margin:0 auto; max-width: 650px;}

/* Content */

.about-content-row {-webkit-box-align: center; -ms-flex-align: center; align-items: center; display: -webkit-box; display: -ms-flexbox; display: flex; -webkit-box-orient: horizontal; -webkit-box-direction: normal; -ms-flex-direction: row; flex-direction: row;}
.about-content-img {width:100%;}
.about-content-img img {height: auto; width: 100%}
.about-content-text {max-width: 546px; line-height: 32px; padding: 96px 109px; background:#f2f1f1;}

.med-content-block {line-height: 32px; margin: 0 auto 8%}
.med-content-block h2 {font-size: 32px; font-family:"Avenir LT W01_85 Heavy1475544"; color: #0e1f2c; line-height: 45px;}
.med-content-block p, .light-bg p {margin:15px 0; font-size: 17px}

.med-content-block.page {margin:8% auto;}
.med-content-block.page h3 {text-transform: uppercase; letter-spacing: 3px; font-size: 16px; color: #52aecd; margin: 30px 0;}

.med-content-block.page p strong {font-family:"Avenir LT W01_85 Heavy1475544"; font-weight: normal; font-size:17px;}

.full-width-boxes a {font-size: 25px; color: #fff; text-decoration: none; border-bottom: 4px solid #5bc1e3; display: inline-block; margin-top: 20px; padding-bottom: 5px; font-family:"Avenir LT W01_95 Black1475556";}
.full-width-boxes a:hover {color: #5bc1e3}

.map {margin-bottom: 3rem}

.light-bg {background:#f2f1f1;  }
.light-bg article {padding: 5rem 0; margin-bottom: 2rem}
.light-bg h3 {font-size: 32px; font-family:"Avenir LT W01_85 Heavy1475544"; color: #0e1f2c; line-height: 45px; margin-bottom: 10px;}
.light-bg p {line-height: 28px}
.light-bg p strong {font-family:"Avenir LT W01_85 Heavy1475544"; font-weight: normal;}
.columns > article {width: 45%}

.red {color: red; font-family:"Avenir LT W01_85 Heavy1475544"; }

/* Full Width Boxes Feature */

.full-width-boxes {margin-top: 10%; margin-bottom: 3%}
.full-width-boxes > div {width: 48.5%; position: relative; height: 50vh;}
.full-width-boxes > div:hover:before {opacity: 0.2}
.full-width-boxes img {width: 100%; height: auto}
.full-width-boxes > div:before {content: ''; display: block; position: absolute; width: 100%; height: 100%; background:#000; opacity: 0.6; left: 0; top: 0;  transition: all .5s ease-in-out;}
.full-width-boxes article {padding: 96px 109px; position: relative;}
.full-width-boxes p {font-family:"Avenir LT W01_85 Heavy1475544"; font-size: 35px; color: #fff; max-width: 70%;}

.full-width-boxes > div.colour-full {background:#5bc1e3;}
.full-width-boxes > div.colour-full:before {background:#fff; opacity: 0}
.full-width-boxes > div.colour-full article {display: flex; height: 30vh; padding:96px 0;}
.full-width-boxes > div.colour-full article p {max-width: 50%; margin: auto;}

.panel-container {position: relative; margin: 64px auto 0;}
.panel-container h2.single-panel {font-size: 40px; cursor: pointer;display: block; padding: 20px 0; text-align: left; color: #0e1f2c; font-family:"Avenir LT W01_95 Black1475556"; background-position: center; background-size: cover; position: relative; margin-top: 20px;}
.panel-container h2.single-panel:after {content: ''; -webkit-transition: -webkit-transform .2s ease-in-out;
transition: transform .2s ease-in-out; position: relative; right: -20px; width: 40px; height: 40px; background: url(/img/right-arrow-white.svg) no-repeat; background-size: contain; display: inline-block; top: 10px;}
.panel-container h2.single-panel.ui-state-active:after {-webkit-transform: rotate(90deg); transform: rotate(90deg);}
.panel-container h2.single-panel a {color: inherit; border-bottom: none; box-shadow: none}



.panel-container article {padding: 0;  text-align: left;}
.panel-container article p {margin: 20px 0; line-height: 32px; font-size: 17px}
.panel-container article h3 {font-size: 30px; line-height: 40px; font-family:"Avenir LT W01_85 Heavy1475544"; color: #5bc1e3; margin-top: 10px;}
.panel-container article h5 {color: #0e1f2c; font-size: 22px; line-height: 21px; margin: 25px 0; font-family: 'plutomedium'; letter-spacing: -1px;}
.panel-container article h5:before {width: 40px; background:#0e1f2c; height: 3px; display: inline-block; content: ''; position: relative; top: -5px; margin-right: 15px;}
.panel-container article li {font-size: 17px; line-height: 32px; }
.content-panel {background:#fff; border-bottom: 1px solid #a5e1f5; padding-bottom: 40px;}
.content-panel a, .light-bg a, .panel-container a, .profile a {outline:none; text-decoration:none;border-bottom:1px solid transparent; box-shadow:0 1px 0 #d4dcde; -webkit-box-shadow:0 1px 0 #d4dcde; -moz-box-shadow:0 1px 0 #d4dcde; word-wrap:break-word; color: #65676f; font-family:"Avenir LT W01_85 Heavy1475544";}
.content-panel a:hover, .light-bg a:hover, .panel-container a:hover, .profile a:hover {text-decoration:none;border-bottom:1px solid #5bc1e3;box-shadow:0 1px 0 #5bc1e3;-webkit-box-shadow:0 1px 0 #5bc1e3;-moz-box-shadow:0 1px 0 #5bc1e3}
.content-panel strong, .light-bg strong, .panel-container strong {font-weight: normal; font-family:"Avenir LT W01_85 Heavy1475544";}

#gallery {background: #0e1f2c}
.img {width: 25%;}
.img:hover {opacity: 0.5}

/* Service Grid */

.services-grid {margin-top: 64px;}
#team.services-grid figcaption h2 {max-width: 70%; margin-bottom: 15px;}
#team.services-grid figcaption p {line-height: 21px; max-width: 300px}
#team.services-grid figcaption {opacity: 1; top:11%;}
#team.services-grid figure img {opacity: 0.7; margin-top: 0}
#team.services-grid figcaption .button {position: absolute; bottom: 0}

/* Blog */

.blog-text, .intro-text .blog-text p {text-align: left}
.intro-text .blog-text p {max-width: none; margin: 15px 0}
.NewsSummaryPostdate {font-size: 12px; opacity: 0.6}
.NewsSummaryLink a {color: #0e1f2c; text-decoration: none;}
.NewsSummaryLink h2 {font-size: 42px; line-height: 45px;}
.blog-row {border-bottom: 1px solid #eee; padding: 40px 0}
.blog-container article img {width: 100%;}
.blog-row img {width: 95%}

/* Case Study */

.case-study h2 {font-size: 42px; line-height: 45px; color: #0e1f2c;}
.case-study, .intro-text .case-study p {text-align: left}
.intro-text .case-study p {max-width: none; margin: 15px 0}

/* Team */

#team {position: relative; background: #0e1f2c;}
#team figure {position: relative; width: 25%; max-height: 600px; overflow: hidden;}
#team figure img {margin-top: -75px;}
#team figure:hover > img {opacity: 0.30;-webkit-filter: grayscale(1); filter: grayscale(1);transition: all 0.5s ease;}
#team figure:hover::after {opacity: 1;}
#team figcaption{position: absolute; bottom: 11%;left: 13%;opacity: 0;transition: all 0.5s ease; z-index: 800}
#team figcaption h2 {color: #fff; font-family:"Avenir LT W01_85 Heavy1475544"; font-size: 37px; line-height: 40px; letter-spacing: 0px; text-align: left; display: block; margin: 0 0 0 0;}
#team figcaption p {color: #fff; font-family:"Avenir LT W01_35 Light1475496"; font-size: 15px; line-height: 30px; letter-spacing: 0px;text-align: left;  display: block; margin: 0 0 30px 0;}
#team figure:hover figcaption{opacity: 1;}

.profile {max-width:600px;}
.profile h3 {font-family:"Avenir LT W01_85 Heavy1475544"; color: #0e1f2c; font-size: 24px;}
.profile p {margin: 20px 0; line-height: 32px; font-size: 17px}
.profile strong {font-family:"Avenir LT W01_85 Heavy1475544"; font-weight: normal}
.profile h4 {color: #5bc1e3; font-family:"Avenir LT W01_85 Heavy1475544";}

/* What We Offer Feature Slide */

.what-weoffer { position: relative; display: block; padding: 10% 0; background: #f2f1f1; }
.what-weoffer h2 { font-size: 55px; line-height: 60px; color: #0e1f2c; font-family:"Avenir LT W01_85 Heavy1475544";  }
.what-weoffer h3 { font-size: 21px; line-height: 30px; color: #202a2a; font-family:"Avenir LT W01_85 Heavy1475544"; }
.what-weoffer h4 { font-size: 21px; line-height: 34px; color: #202a2a; font-family:"Avenir LT W01_35 Light1475496"; margin: 30px 0 0 0;}
.what-weoffer h4 strong {font-family:"Avenir LT W01_85 Heavy1475544"; font-weight: normal;}
.what-weoffer img { width: 100%; max-width: 1087px; }
.what-weoffer .wwocon { width: 100%; max-width: 1087px; }
.wwocon .text {width: 65%}
.wwocon .button-right {width: 30%}

.what-weoffer .btn {background: #0e1f2c; display: inline-block; width: auto; min-width: 160px; padding: 25px 30px; font-family:"Avenir LT W01_95 Black1475556"; font-size: 17px; line-height: 15px;
text-decoration: none; color: #fff; float: right; margin: 30px 0 0 0; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0);}
.what-weoffer .btn img {width: 32px !important; line-height: 15px;display: inline-block; float: right;}

.what-weoffer .btn:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  border-color: #52aecd;
  border-style: solid;
  border-width: 0;
  -webkit-transition-property: border-width;
  transition-property: border-width;
  -webkit-transition-duration: 0.1s;
  transition-duration: 0.1s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.what-weoffer .btn:hover:before, .what-weoffer .btn:focus:before, .what-weoffer .btn:active:before {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  border-width: 4px;
}

.what-weoffer .btn {display: inline-block; vertical-align: middle; -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0); -webkit-transition-duration: 0.1s; transition-duration: 0.1s;}
.what-weoffer .btn .hvr-icon {-webkit-transform: translateZ(0); transform: translateZ(0); -webkit-transition-duration: 0.1s; transition-duration: 0.1s; -webkit-transition-property: transform; transition-property: transform; -webkit-transition-timing-function: ease-out;transition-timing-function: ease-out;}
.what-weoffer .btn:hover img, .what-weoffer .btn:focus img, .what-weoffer .btn:active img { -webkit-transform: translateX(4px); transform: translateX(4px);}
.number-slider { display: table; width: 100%; max-width: 1087px; padding: 20px 0 40px 0; }
.number-slider ul { position: relative; display: flex; margin: 0; list-style: none}
.number-slider ul li {margin-right: 30px;}
.number-slider ul li:last-child { text-align: right; margin-right: 0;}
.number-slider ul li:last-child a {color: #5bc1e3;}
.number-slider ul.effect li a { display: inline-block; font-size: 16px; color: #8f9494; font-family:"Avenir LT W01_45 Book1475508"; text-decoration: none; border-bottom: 2px #f2f1f1 solid; padding: 0 0 10px 0; position: relative; overflow: hidden;
  -webkit-transform: perspective(1px) translateZ(0); transform: perspective(1px) translateZ(0); box-shadow: 0 0 1px rgba(0, 0, 0, 0);}

.number-slider ul.effect li a:before {content: ""; position: absolute; z-index: -1; left: 0; right: 0; bottom: 0; background: #5bc1e3; height: 2px;
  -webkit-transform: translateY(2px); transform: translateY(2px); -webkit-transition-property: transform;transition-property: transform; -webkit-transition-duration: 0.2s; transition-duration: 0.2s; -webkit-transition-timing-function: ease-out; transition-timing-function: ease-out;}
.number-slider ul.effect li a:hover::before,.number-slider ul.effect li a:focus::before { -webkit-transform: translateY(0); transform: translateY(0);}
.number-slider ul.effect li a.current:before,.number-slider ul.effect li a.current:before { -webkit-transform: translateY(0); transform: translateY(0);}
.number-slider ul.effect li a.current, .number-slider ul.effect li a:hover, .number-slider ul.effect li a:focus {color: #5bc1e3;}

.point {background: #0e1f2c; position: absolute; top: 22%; right: 0px; z-index: 100; width: 100%; max-width: 500px;}
.point h3 {color: #fff; font-family:"Avenir LT W01_85 Heavy1475544"; font-size: 36px;line-height: 24px; text-align: center; padding: 35px 0; display: block; border-top: 1px #183342 solid;}
.point p {color: #fff; font-family:"Avenir LT W01_45 Book1475508"; font-size: 19px; line-height: 24px; padding: 45px 0 0 0; letter-spacing: 1px; max-width: 80%}
.point img {max-width: 71px; padding: 45px 30px; display: block; border-right: 1px #183342 solid;}

.owl-carousel .owl-nav{display:block;position: absolute;z-index: 999;width: 100%;top:45%;left: 0px;}
.owl-carousel .owl-nav .owl-prev{display:block;position: absolute;width:21px;height:39px;text-indent: -999em;background: url(../img/team-left.png) center center no-repeat !important;top:0;left: 34px;}
.owl-carousel .owl-nav .owl-next{display:block;position: absolute;width:21px;height:39px;text-indent: -999em;background: url(../img/team-right.png) center center no-repeat !important;top:0;right: 34px;}


/* Layers */

.layers > div.text-layer {position: absolute; z-index: 999; top: 0px; width: 100%; text-align: center; font-size: 350px; color: #5bc1e3; font-family:"Avenir LT W01_95 Black1475556"; letter-spacing: -2px}
.layers {width: 100%; max-width: 1625px; margin:0 auto; padding: 12% 0 0 0; position: relative;}
.layers > div {width: 48%; position: relative; display: block;}
.shift-up > div {margin-bottom: 9%; display: block;}
.shift-down > div {margin-bottom: 9%; display: block;}

.hover:hover img {opacity: 0.4; transform: scale(1.04);}
.hover:hover .layer-show, .hover:active .layer-show, .hover:focus .layer-show {display: block;}
.hover {background:#000; overflow: hidden; position: relative; height: 100%; width: 100%;}
.hover img {opacity: 1; transition: all .5s ease-in-out; width: 100%}

.layer-show {position: absolute; width: 100%; height: 100%; display: none; z-index: 900; transition: all .5s ease-in-out;}
.layer-show article {padding:10%; font-family:"Avenir LT W01_95 Black1475556"; color: #fff;}
.layer-show h2 {font-size: 50px; line-height: 55px; max-width: 80%;}
.layer-show a {font-size: 25px; color: inherit; text-decoration: none; border-bottom: 4px solid #5bc1e3; display: inline-block; margin-top: 20px; padding-bottom: 5px;}
.layer-show a:hover {color: #5bc1e3}

.shift-up .layer-show article.shift {padding: 25% 10%}

.service-boxes {width: 100%; max-width: 1625px; margin:0 auto; }
.service-boxes a {color: inherit; text-decoration: none; display: block; width: 31%; position: relative; margin-bottom: 3.5%}
.service-boxes h2 {color: #fff; position: absolute; top: 45%; width:100%; text-align:center; font-family:"Avenir LT W01_95 Black1475556"; font-size: 32px; z-index: 99}
.service-boxes .layer-show article {padding: 0;}
.service-boxes .layer-show p {font-family:"Avenir LT W01_45 Book1475508"; font-size: 18px; line-height: 32px;}
.service-boxes a:hover .layer-show {display: block;}
.service-boxes .layer-show {background:#5bc1e3; text-align: center;}
.service-boxes img {opacity: 0.7}

/* Testimonials */

.testimonials { padding: 4% 0 7% 0; background: #fff; position: relative; }
.testimonials .wrapper { max-width: 900px; margin: 0 auto 0 auto; padding: 0 0 0 0; }
.testimonials h2 { color: #5bc1e3; font-size: 30px; line-height: 42px; margin: 0 0 25px 0; text-align: center; font-family:"Avenir LT W01_45 Book1475508";}
.testimonials p { color: #0e1f2c; font-size: 33px; line-height: 55px; margin: 0 0 0 0; text-align: center; font-family: 'plutomedium'; letter-spacing: -1px;}

.swiper-container { width: 100%; height: 100%; margin-left: auto; margin-right: auto; }
.swiper-slide { overflow: hidden;  display: -webkit-box; display: -ms-flexbox; display: -webkit-flex; display: flex; -webkit-box-pack: center; -ms-flex-pack: center; -webkit-justify-content: center; justify-content: center; -webkit-box-align: center; -ms-flex-align: center; -webkit-align-items: center; align-items: center; }


/* Footer */

footer {background:#f2f1f1; padding: 4% 0}
.flogos img {margin:0 auto 50px;}
footer a {color: #bfc1c0; text-decoration: none}
footer nav li a {font-size: 30px;}
footer nav li a:hover {color: #5bc1e3;}
.copyright {font-size: 14px; font-family:"Avenir LT W01_45 Book1475508"; color: #bfc1c0; margin-top: 60px;}
.copyright a {margin-left: 30px;}

/* Forms */

::-webkit-input-placeholder, :-moz-placeholder, ::-moz-placeholder, :-ms-input-placeholder {color: #bbb !important; font-weight:300 !important;}


/* Validation */

#systemMessage {color:#fff; font-size:14px; text-transform:uppercase; text-align:center; letter-spacing:0.05em;}
#systemMessage.highlight_message {background:#ba474f; padding:10px 20px; margin-bottom:20px;}
#systemMessage.success {background:#63ba47;}

.highlight-form-field {border:1px solid #ba474f !important;}
.highlight-form-label {color:#ba474f !important;}

.grecaptcha-badge {opacity:0;}


/* Flex */

.flex-row {display: -webkit-flex;
   display: flex;
   -webkit-align-items: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: space-between;

   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-flex-flow: row wrap;
   flex-flow: row wrap;

   -webkit-align-content: flex-end;
   align-content: flex-end;}

.flex-row.top {align-items: flex-start !important;}


.flex {
   display: flex;
    align-items: flex-start | flex-end | center | baseline | stretch;
    flex-wrap: wrap; justify-content: space-between;
}

.flex-plain { -ms-box-orient: horizontal;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -moz-flex;
  display: -webkit-flex;
  display: flex; -webkit-align-items: flex-start;
  align-items: flex-start; }

.columns-2 {display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   -webkit-flex-flow: row wrap;
   flex-flow: row wrap;
   -webkit-align-content: flex-end;
   align-content: flex-end; align-self: flex-start;}


.flex-row.stretch {display: flex; align-items: flex-start | flex-end | center | baseline | stretch; flex-wrap:wrap; justify-content: center;}


/* Forms */

form { padding:40px 0 0 0; }
form .wide {width: 100%; display: block; margin-bottom: 5px; position: relative;}
form label {display: block;  margin-bottom: 7px; font-family: "Avenir LT W01_85 Heavy1475544"; color: #3d201c;}
form input {border:1px solid #d4d6d7; padding: 15px 0; text-indent: 15px; width: 100%;     font-family: "Avenir LT W01_45 Book1475508"; font-size: 16px; box-sizing:border-box;}
form textarea {border:1px solid #d4d6d7; padding: 15px 0; text-indent: 15px; width: 100%;     font-family: "Avenir LT W01_45 Book1475508"; font-size: 16px;}
form select {border:1px solid #d4d6d7; padding: 15px 0; text-indent: 15px; width: 100%;     font-family: "Avenir LT W01_45 Book1475508"; font-size: 16px; border-radius: 0; background: #fff url(/images/dropdown.png) 95% 50% no-repeat; color: #53595e;}

.form .button {margin-top: 10px; min-width: 220px; text-align: left;}

.form {
  position:relative;
  display:block;
}
.form label {
  display:block;
  font-size:17px;
  margin-bottom:8px; color: #131430
}

.form input[type=text], .form input[type=password], .form input[type=email], .form  textarea, .form select {
  width:100%;
  padding:15px 0;
  text-indent: 15px;
  border:1px solid #ccc;
  margin-bottom:20px;
  font-family:"Avenir LT W01_45 Book1475508";
  font-size:17px;
  line-height:1; display: block;
}

.form input:focus {border-color: #52aecd}
.form textarea {min-height: 100px;}
.form .flex-row > div {width: 49%}

/*Cor Holding Page*/

.cor-container {background: #0c1f2c; height: 100vh; padding-top: 4rem}
.cor-bottom-image img {width: 250px; position: relative; bottom: 95px; left: 15px;}

.cor-container img.logo {max-width: 250px; margin: 0 auto; position: relative;}
.cor-container label {color: #fff}
.register {max-width: 900px; margin:5% auto; color: #fff}
.register h2 {text-align: center; font-size: 36px; margin-top: 50px; margin-bottom:10px; font-family: "Avenir LT W01_85 Heavy1475544";}
.register h3 {text-align:center; font-size:22px; font-family: "Avenir LT W01_85 Heavy1475544"; margin-bottom:20px; color:#5bc1e3}
.register p {text-align:center;}
.background-cor {background: #0c1f2c; width: 100%}
.cor-copyright div {width: 50%; padding-bottom: 20px;}
.cor-wrapper {max-width: 95%; margin: 0 auto;}
.cor-wrapper div img {width: 250px;}
.cor-copyright h2 {text-transform: uppercase; font-weight: 600; font-size: 12px; text-align: right; letter-spacing: 2px; opacity: 0.2; color: #fff}

/* Media Queries */

@media only screen and (max-width: 1500px) {
.phone {right: 20%}
.menu-btn {top: 5%}
.layers > div.text-layer {font-size: 320px;}

}
@media only screen and (max-width: 1280px) {}



@media only screen and (max-width: 1370px) {
  .phone {right: 23%}
  .menu-btn {top: 5%}
  .content-section {
    max-width: 1280px;
    margin: 0 auto;
}

.layers > div.text-layer {font-size: 300px;}
.wrapper-content {max-width: 1300px; }

}

@media only screen and (max-width: 1290px) {
  .content-section {
    max-width: 950px;
    margin: 0 auto;
}
.full-width-boxes p {font-size: 24px;}
.point p {max-width: 70%}

.layers > div.text-layer {
    font-size: 200px;
}
.nav-main {height: 150%}
.wrapper {width: 90%}
.full-width-boxes article {padding: 50px;}
.full-width-boxes > div.colour-full article {padding: 0; max-width: none}
.full-width-boxes > div.colour-full article p {max-width: 80%;margin: 50px auto;}
#team figure .button {min-width: 120px;}

}

@media only screen  and (max-width: 800px) {
  #section-home {}
  #section-home .wrapper {position: absolute; top: 0; left: 5%}
  #section-home h2 {margin: 50% auto; max-width: 90%; font-size: 33px; line-height: 33px;}
  header {position: relative;}
  header .logo {max-width: 180px; padding: 15px 0 0 0;}
  .menu-btn:before {display: none}
  .menu-btn {top:0;}
.what-weoffer {padding: 6% 0;}
.scroll-bottom {bottom: 15vh;}
.btn-arrow {height: 21px; margin: 20px 0 0 0;}
.what-weoffer h2 {font-size: 30px;line-height: 40px;text-align: center;}
.what-weoffer h4 {margin: 30px 20px 0 20px; text-align: center;}
.number-slider {display: block;width: 100%;max-width: 1087px;padding: 20px 0 40px 0;}
.number-slider ul {position: relative;display: block;}
.number-slider ul li,.number-slider ul li:first-child,.number-slider ul li:nth-child(4),.number-slider ul li:last-child {display: block;width: auto;text-align: center;}
.number-slider ul.effect li a {font-size: 16px;}
.point {background: #202a2a;position: relative;top: auto;right: auto;z-index: 100;width: 100%;max-width: 640px;}
.point img {max-width: 71px;padding: 15px 30px 10px 30px;margin: 0 auto;display: block;border-right: none;}
.point p {padding: 0 0 20px 0;font-size: 16px;text-align: center;}
.point h3 {font-size: 14px;}
.what-weoffer .btn {display:block;float: none;margin: 0 auto 30px auto;}
.testimonials .wrapper {max-width: 90%;}
.testimonials h2 {font-size: 14px;line-height: 20px;}
.testimonials p {font-size: 18px;line-height: 30px;}
#section-home {background-size: cover;background-position: center center;background-repeat: no-repeat;}
.number-slider ul li {margin-right: 0}
.point p {margin:0 auto;}
.flex-row {display: block;}
.wwocon .text {width: 95%;margin: 0 auto;}
.wwocon .button-right {width: 90%; margin: 25px auto;}
.layers > div.text-layer {font-size: 70px;}
.layers > div {width: 94%; margin:0 auto;}
.shift-up > div, .shift-down > div {margin-bottom: 10px;}
.layer-show h2 {font-size: 24px; line-height: 33px; }
.layer-show a, .full-width-boxes a {font-size: 16px;}
.flogos {max-width: 85%; margin: 0 auto}
.flogos img {width: 100%}
footer nav li a {text-align: center; display: block;}
.copyright {text-align: center; line-height: 24px;}
.copyright a {margin:0; display: block;}
.what-weoffer h2 {margin-top: 30px;}
#section-home .nav-main > .wrapper {position: relative; left: 0; top: 0}
.nav-main {width: 100%; padding: 0; height: 150%}
.nav-main .close-button {width: 20px; position: absolute; right: 20px; margin-top: 0}
.nav-main ul a {font-size: 16px;}
.nav-main h3 {font-size: 21px;}
#section-home .wrapper {left: 0}
.phone {display: none}
.banner-standard:before {top:10px;}
header.standard {height:auto; margin-bottom: 0}
header.standard .menu-btn {top: 20px;}
.banner-standard .copy {
    font-size: 21px;
    margin: 64px auto;
    max-width: 80%;
    text-align: left;
    width: auto;
}

.light-bg article {
    padding: 2rem 0;
    margin-bottom: 2rem;
    max-width: 80%;
    margin: 0 auto;
}

.banner-standard .copy article {padding: 0}
.container {padding-left: 0}
.banner-standard .image {width: 100%;}
.intro-text {padding:35px;}
.about-content-row {display: block;}
.about-content-text {padding:35px;}
.full-width-boxes > div {width: 100%; height: auto}
.full-width-boxes > div.colour-full article {height: auto}
.full-width-boxes article {padding:30px;}
.full-width-boxes p {font-size: 25px; max-width: 85%}
.full-width-boxes > div.colour-full article p {max-width: none;margin: 0 auto;}
.full-width-boxes > div.colour-full article {padding: 35px}

#team figure {width: 100%}
.panel-container h2.single-panel:after {width: 20px; height: 20px; top: 5px; right: -8px;}
.panel-container h2.single-panel {font-size: 18px;}
.panel-container article {padding: 20px 0;text-align: left;max-width: 80%; margin:0 auto;}
.panel-container article h3 {font-size: 21px; line-height: 28px; }

.blog-row > div {width: 100% !important}
.intro-text .wrapper-wide {max-width: none}
.blog-row {padding: 10px 0; border-bottom: none}
.blog-row img {width: none; margin-bottom: 20px;}
.case-study h2, .NewsSummaryLink h2 {font-size: 30px; line-height: 36px;}
.intro-text .case-study p, .intro-text .blog-text p {font-size: 18px; line-height: 26px;}
.blog-row img {width: 100%}
.panel-container {margin-top: 0}
.panel-container > .flex-row > a {display: inline-block;  width: auto; margin-bottom: 10px;}
#gallery.flex-row {display: flex;}
.img {width: 50%}
header.fixed.standard .menu-btn {right: 0;top: 12px;}
header.standard .logo {padding: 25px 0 15px 0;}
.columns > article {width: 100%}
.form .flex-row > div {width: 100%;}
.services-grid {margin-top: 0}
.nav-main > div > ul {width: 80%}
.cor-copyright div {width: 100%;}
.cor-copyright h2 {text-align: center; margin-top: 20px;}
.cor-wrapper div img {margin: 0 auto;}
}


@media only screen  and (max-width: 450px) {
.what-weoffer {padding: 6% 0;}
header {height: auto; padding: 10px 0;}
#section-home {height: 100vh;}
#section-home .content-section {left: auto;width: auto;}
#section-home .content-section {position: static;bottom: auto;left: auto;width: 100%;}


.scroll-bottom {height: 21px; margin:0; position: absolute;}
.what-weoffer h2 {font-size: 30px;line-height: 40px;text-align: center;}
.what-weoffer h4 {margin: 30px 20px 0 20px; text-align: center;}
.number-slider {display: block;width: 100%;max-width: 1087px;padding: 20px 0 40px 0;}
.number-slider ul {position: relative;display: block;}
.number-slider ul li,.number-slider ul li:first-child,.number-slider ul li:nth-child(4),.number-slider ul li:last-child {display: block;width: auto;text-align: center; padding: 0;}
.number-slider ul.effect li a {font-size: 16px;}
.point {background: #202a2a;position: relative;top: auto;right: auto;z-index: 100;width: 100%;max-width: 500px;}
.point img {max-width: 50px; padding: 25px 30px 10px 30px; margin: 0 auto;display: block;border-right: none;}
.point p {padding: 0 0 20px 0;font-size: 16px;text-align: center;}
.point h3 {font-size: 14px;}
.what-weoffer .btn {display:block;float: none;margin: 0 auto 30px auto;}
.testimonials .wrapper {max-width: 90%;}
.testimonials h2 {font-size: 14px;line-height: 20px;}
.testimonials p {font-size: 18px;line-height: 30px;}
.owl-carousel .owl-nav .owl-prev{left:14px;}
.owl-carousel .owl-nav .owl-next{right:14px;}
.what-weoffer .wwocon {padding: 15px 0 0 0;}
.what-weoffer .right {float: none !important;}
form textarea {
    width: 90%;
}
}


/* Portrait  IPAD */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {
col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11 {width: 100% !important;float: none;}
.what-weoffer {padding: 6% 0;}
header {height: auto; padding: 10px 0;}
#section-home {height: 80vh;}
#section-home .content-section {left: auto;width: auto;}
#section-home .content-section {position: relative;bottom: auto;left: auto;width: 80%;}
#section-home h2 {font-size: 30px;line-height: 30px;text-align: center; margin: 50px 0 34px 0;}
#section-home h3 {font-size: 14px;line-height: 20px;letter-spacing: 2px;margin: 25px 0 25px 0;text-align: center;}
.btn-arrow {height: 21px; margin: 20px 0 0 0;}
.what-weoffer h2 {font-size: 30px;line-height: 40px;text-align: center;}
.what-weoffer h4 {margin: 30px 20px 0 20px; text-align: center;}
.number-slider {display: block;width: 100%;max-width: 1087px;padding: 20px 0 40px 0;}
.number-slider ul {position: relative;display: block;}
.number-slider ul li,.number-slider ul li:first-child,.number-slider ul li:nth-child(4),.number-slider ul li:last-child {display: block;width: auto;text-align: center;}
.number-slider ul.effect li a {font-size: 16px;}
.point {background: #202a2a;position: relative;top: auto;right: auto;z-index: 100;width: 100%;max-width: 768px;}
.point img {max-width: 71px;padding: 15px 30px 10px 30px;margin: 0 auto;display: block;border-right: none;}
.point p {padding: 0 0 20px 0;font-size: 16px;text-align: center;}
.point h3 {font-size: 14px;}
.what-weoffer .btn {display:block;float: none;margin: 0 auto 30px auto;}
.testimonials .wrapper {max-width: 90%;}
.testimonials h2 {font-size: 14px;line-height: 20px;}
.testimonials p {font-size: 18px;line-height: 30px;}
#section-home {background-size: cover;background-position: center center;background-repeat: no-repeat;}
}

/* Portrait IPAD PRO  */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1366px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 1) {

}

/* Portrait  IPAD */
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation: landscape) and (-webkit-min-device-pixel-ratio: 1) {

}
